Appearance
Get venue
GET
/v1/venues/{venue_id}
Get venue
Authorizations
api_key
Type
API Key (header: X-Api-Key)
Parameters
Path Parameters
venue_id*
XS2event ID of the Venue
Type
Requiredstring
Responses
OK
application/json
JSON "venue_id": "7d881550d5ba4cb2b3faca11a9b1695d_vnx", "official_name": "Anfield", "country": "GBR", "popular_stadium": true, "venue_type": "stadium", "capacity": 53394, "city": "Liverpool", "province": "Merseyside", "latitude": "53.430819", "longitude": "-2.960827", "number": "1", "postalcode": "L4 0TH", "streetname": "Anfield Road", "opened": 1892, "track_length": 4000, "wikipedia_slug": "Anfield", "wikipedia_snippet": "Anfield is a football stadium in Anfield, Liverpool, Merseyside, England...", "slug": "anfield", "seating_setup": "Standard"
{
}